گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 12 ماهه فیوژن
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
سفید
سفید
سفید
سفید
سفید
چهار عدد
چهار عدد
دو عدد
دو عدد
یک عدد
دو عدد
یک عدد
دو عدد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
POWER/WPS/WLAN/Reset
power-reset
Power ON/OFF Button Reset Button WPS/WiFi Button
دو عدد
دو عدد
دو عدد
دو عدد
Omni Directional ثابت
WI-FI
wifi
MIMO Antenna 2×2
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
Port Forwarding
قابلیت نصب آسان
نشانگر LED, کیفیت خدمات (QoS), Virtual Server
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
POWER,PON,LOS,LAN1,LAN2,LAN3,LAN4,TEL,USB,WLAN,WPS
Power -Internet – PON – LOS – GE – FE – WLAN – FXS
IEEE 802.3, 802.3u
G.983x/802.11n /802.1q.p /802.3
ITU-T G.992.5
آداپتور برق 9V DC-0.85A
12V-1A
آداپتور 12 ولت 1 آمپر
Power Adapter :12V DC, 1A
POWER ADAPTOR
DDNS
LAN
LAN
DHCP
PPPoE
IEEE 802.11n, 802.11g, 802.11b
2.4GHz MIMO 2×2
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
5 تا 8 دسی بل
2.4GHZ
20dBm>
300Mbps
IPP/ToS, DSCP and 802.1p
دارد
802.1P
دارد
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
Web / TR069
CE, FCC, RoHS
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
پشتیبانی از تکنولوژی GPON
ویندوز و ….
Windows, Android, IOS
WINDOWS7/8//10/11 /MAC OS
350 گرم
250 گرم
300 گرم
175x140x30 میلیمتر
130*220*40 میلیمتر
RJ-45 LAN, پورت USB
USB 2.0, RJ-11
یک عدد
دو عدد
2 دسیبل (2dBi)
12 دسیبل (12dBi)
5 دسیبل (5dBi)
10 دسیبل (10dBi)
کابل برق
آداپتور
دفترچه راهنما, شارژر
دارای دو عدد انتن 2dBi کانکتور پورت GPON از نوع UPC (آبی رنگ)
از ویژگی های این دستگاه سازگاری با انواع OLT های برند هواوی و سینا، دسترسی به اینترنت از طریق فیبر نوری با سرعت دانلود 2/448 گیگابایت بر ثانیه می توان اشاره کرد.
آنتن خارجی
480 مگابیت بر ثانیه
دارد
فیبر نوری
دارد
دارد
SIP & H248 protocols for VoIP
Support 8-TCONT Support 64 GEM Port. IPV4,IPV6 Port Forwarding MAC Filtering